.modal {
    display: none;
    width: 300px;
    background-color: white;
    border: 3px solid #757678;
    border-radius: 5px;
}

.modal .content {
    padding: 20px;
}

.modialog-caption {
    color: white;
    height: 20px;
    background-color: #757678;
}

.modialog-icon {
    color: white;
    width: 1em;
    height: 1em;
    float: right;
    cursor: pointer;
    font-weight: bold;
}

.modialog-overlay {
    background-color: #AAA;
}

.modal.cool {
    background-color: #757678;
    font-size: 120%;
    font-weight: bold;
    color: white;
    text-align: center;
}